• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Segmentation fault with Tomcat 4.0.1

 
Paul Michael
Ranch Hand
Posts: 697
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I've been having this error message since I moved to Tomcat 4. My Tomcat 3.2.3 worked perfectly fine on Linux. Weird thing is my installed Tomcat 4 works ok on Debug mode but it throws this error if I tried running it using the simple startup.sh command.
 
Guy Allard
Ranch Hand
Posts: 776
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Paul - Is it TC 4.0.1?
I'm running with absolutely no problems on a RH system, 7.2 + maintenance to kernel & binutils.
I built this TC version myself from source tar. You might want to try that although it will consume several days.
Luck, Guy
 
Paul Michael
Ranch Hand
Posts: 697
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Yup it's 4.0.1
So how do you build it from source? I think I've got a few days to spare...
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic